:root {
	--color-primary: #FFB700;
    --color-secondary: #030303;
    --color-body: #030303;
}

body {
    height: 100%;
    margin: 0;
    font-family: 'Montserrat',sans-serif;
    color: #1d1e20;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

header {
    border-bottom: 1px solid #d5d5d5;
}

.logo {
    max-height: 70px;
}

section.hero-area {
    height: calc(90vh - 100px);
}

.single-slider.slider-bg-1.d-flex.align-items-center, .hero-slider {
    height: 100%;
}

section.hero-area {
    background: url(../images/bg-hero.jpg) no-repeat center center/cover;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

section.hero-area::before {
    display: block;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .7;
    -webkit-filter: brightness(1);
}

h1.title-hero {
    font-size: 52px;
    font-weight: 700;
    line-height: 1.1;
}

.tagline-hero {
    font-size: 24px;
    font-weight: 400;
}

p.description-hero {
    font-size: 22px;
    font-weight: 300;
}

.title-section {
    font-size: 50px;
    font-weight: 700;
    color: var(--color-primary);
}

.description-section {
    font-size: 20px;
    font-weight: 400;
    color: var(--color-body);
}

.white-color {
    color: white !important;
}

.black-color {
    color: var(--body-color) !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}

a.btn.btn-rounded {
    padding: 20px 40px;
    border: 2px solid white;
    border-radius: 40px;
    font-weight: 400;
}

a.btn.btn-filled {
    padding: 20px 40px;
    background-color: white;
    color: black;
    border-radius: 40px;
    font-weight: 400;
}

.template-header .nav-menu li a {
    font-size: 15px;
    font-weight: 500;
    font-family: var(--font-nunito);
    line-height: 1.4;
    padding: 10px;
    color: var(--color-secondary);
    text-transform: uppercase;
}

.template-header .nav-menu li .submenu {
    width: max-content;
}

section.padding-section {
    padding: 100px 0;
}


.service-icon img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
}

.service-description {
    width: 100%;
    padding: 0 20px;
}

.medium-title {
    font-size: 30px;
    font-weight: 700;
}

.medium-description {
    font-size: 16px;
    font-weight: 400;
}

.medium-title.white-color {
    color: white !important;
}

.h-potrait img {
    height: 400px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.image-slide div[class ^="col-"] {
    padding: 0 8px;

}

.footer-area {
    background-color: #444444;
    padding: 120px 0 0;
}

.footer-area h4 {
    font-size: 24px;
    font-weight: 700;
    color: white;
    margin-bottom: 20px;
}

.footer-area a {
    font-size: 16px;
    font-weight: 400;
    color: white;
    margin-bottom: 10px;
    text-decoration: none;
}

.logo-footer {
    max-height: 90px;   
}

.bottom-footer {
    background-color: #333333;
    padding: 20px 0;
    margin-top: 50px;
}

.btn-footer {
    padding: 10px 20px;
    background-color: var(--body-color);
    color: white;
    border-radius: 40px;
    font-weight: 400;
    border: 2px solid white;
}

.btn-footer:hover {
    background-color: white;
    color: var(--body-color);
    border-color: white;
}

.about-image img {
    width: 100%;
    border-radius: 38px;
    max-height: 520px;
    object-fit: cover;
}

.other-title {
    font-size: 25px;
    font-weight: 700;
    color: var(--color-primary);
}

.card-service-image img.img-fluid{
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
    overflow: hidden;
}

.card-service-content {
    padding: 20px 0;
}

.card-service-content h4 {
    font-size: 22px;
    font-weight: 700;
}

.list-service ul li a {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 400;
    color: var(--color-body);
    text-decoration: none;
}
.list-service ul li a:hover {
    color: var(--color-primary);
}

.list-service i {
    color: var(--color-primary);
    margin-right: 10px;
}

.image-portfolio img {
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
    overflow: hidden;
}

#arsicon-portfolio div[class ^="col-"] {
    padding: 0 8px;
}

.surat li {
    list-style: disc;
}

.info > div{
    margin-bottom: 30px;
}
.info h3 {
    font-size: 25px;
    font-weight: 700;
}

.form-control {
    border: 1px solid #ced4da;
    border-color: #ced4da !important;
}

.form-control:focus {
    border: 1px solid #ced4da !important;
    border-color: #ced4da !important;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color: #008360;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.float:hover{
    color:#FFF !important;
}

.my-float{
	margin-top:16px;
}


@media (min-width: 1200px) {
    .container-fluid {
        max-width: 1200px;
    }
}


@media (min-width: 992px) {
    .image-portfolio img {
        width: 100%;
        object-fit: cover;
        border-radius: 15px;
        overflow: hidden;
        max-height: 300px;
        min-height: 313px;
    }

    .card-service-image img.img-fluid {
        width: 100%;
        object-fit: cover;
        border-radius: 15px;
        max-height: 273px;
        overflow: hidden;
    }

    .service-icon {
        max-height: 356px;
        overflow: hidden;
        border-radius: 17px;
    }
}


@media (max-width: 767px){

    .title-section {
        font-size: 37px;
        
    }

    .slick-track {
        gap: auto;
    }

    .slick-next {
        right: 6px;
    }
    .slick-prev {
        left: 5px;
    }

    .service-description {
        margin-bottom: 30px;
    }

    .description-section {
        font-size: 16px;
      
    }

    h1.title-hero {
        font-size: 26px;
        font-weight: 700;
        line-height: 1.3;
    }

    .tagline-hero {
        font-size: 20px;
        font-weight: 400;
    }

    .image-portfolio {
        margin-bottom: 10px;
    }
}

.template-header.navbar-left .nav-menu {
    margin-left: 60px;
}

.swiper-button-prev, .swiper-button-next {
    color: white !important;
    width: 20px !important;
    height : 20px;
}

section.padding-section.bg-dark {
    padding: 72px 0px;
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url(../images/porto/porto-4.jpg);
    position: relative; 
    background-position: bottom center;
}

section.padding-section.bg-dark::before {
    display: block;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .7;
}

.slick-track {
    display: flex;
    column-gap: 20px;
}

.no-padding {
    padding: 0 !important;
}

.slider-service-image {
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.5s ease;
    position: relative;
}

.slider-service-image img {
  position: relative;
}

.slider-service-image:hover img {
   transform: scale(1.15);
   transition: all 0.5s ease;
   width: 100%;
   height: 100%;
}

.slider-service-image:hover::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0%;
    z-index: 99;
    background: linear-gradient(to top, rgb(0 0 0), #ffb70000);
    transition: all 0.5s ease;
}

.slider-service-image::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 38%;
    z-index: 99;
    background: linear-gradient(to top, rgb(0 0 0), #ffb70000);
    transition: all 0.5s ease;
}

.btn-primary {
    background-color: transparent;
    color: var(--color-primary);
    border: 2px solid var(--color-primary);
    padding: 10px 20px;
    border-radius: 40px;
    font-weight: 400;
}

.btn-primary:hover {
    background-color: var(--color-primary);
    color: white;
    border-color: var(--color-primary);}
.btn-primary:focus {
    background-color: white;
    color: var(--color-primary);
    border-color: white;
}

.slick-next, .slick-next:hover, .slick-next:focus, .slick-prev, .slick-prev:focus .slick-prev:hover {
    z-index: 20;
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background-color: #dcdcdc !important;
    border-color: transparent !important;
}

.slick-next:before, .slick-prev:before {
    font-family: slick;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #857e7e;
    top: 9px;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

